/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

/*  scrollgeneric is used for corrective styling of elements, and should not be modified or removed */ 
.scrollgeneric {line-height: 1px;font-size: 1px;position: absolute;top: 0; left: 0;}

/* the following line puts fleXcroll into scrollbar-on-left mode */
.vscrollerbase {left: 0 !important;}
/* fleXcroll detects this CSS setting and sets content positions correctly with
respect to whether a scrollbar is needed or not*/


/* following are the styles for fat & cuddly, comments and newlines removed */
.vscrollerbar {background: none repeat scroll 0 0 #cccccc;
border-radius: 2px;
margin: 0 0 0 2px;
width: 9px;}
.vscrollerbarbeg {height: 0px !important;width: 36px;}
.vscrollerbarend {height: 0px;width: 36px;}
.vscrollerbase {background: none repeat scroll 0 0 #ffffff;
border-radius: 2px;
width: 13px;}
.vscrollerbasebeg {width: 36px;height: 28px !important;}
.vscrollerbaseend {height: 28px;width: 36px;}
.hscrollerbase {height: 16px; background-color: white;}
.hscrollerbar {height: 16px; background-color: black;}
.vscrollerbar, .hscrollerbar {padding: 28px;z-index: 2;}
.scrollerjogbox {width: 36px;height: 16px;top: auto; left: auto;bottom: 0px; right: 0px;background: #37917A;}

/* Scroll Bar Master Styling Ends Here */
